System.Core 4.0.0.0 System.Object System.Diagnostics.DebuggerTypeProxy(typeof(System.Linq.Expressions.Expression/SwitchCaseProxy)) To be added.

Represents one case of a .

- Property
  4.0.0.0
  System.Linq.Expressions.Expression To be added. To be added.

  Gets the body of this case.

- Property
  4.0.0.0
  System.Collections.ObjectModel.ReadOnlyCollection<System.Linq.Expressions.Expression> To be added. To be added.

  Gets the values of this case. This case is selected for execution when the matches any of these values.

- Method
  4.0.0.0
  System.String To be added.

  Returns a that represents the current .

  A that represents the current .

- Method
  4.0.0.0
  System.Linq.Expressions.SwitchCase `` `` To be added.

  Creates a new expression that is like this one, but using the supplied children. If all of the children are the same, it will return this expression.

  This expression if no children are changed or an expression with the updated children.

  The property of the result. The property of the result.